/*
-----------------------------------------------
bepress journal local stylesheet.
Author:   Lani Goto
Version: Nov 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #ffffff url(../assets/md5images/501e0a3397f3daab505bf240d68810a5.gif) top left repeat-x; }


/* Subheader */

#tmg #subheader {
	height: 36px; }

#tmg #subheader #tabs,
#tmg #subheader #tabs ul,
#tmg #subheader #tabs ul li {
	padding: 0;
	margin: 0; }

#tmg #subheader #tabs a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #712c14;
	background-color: #ffffff;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left;
	height: 36px;
	line-height: 36px; }

#tmg #subheader #tabs a:hover,
#tmg #subheader #tabs a:active,
#tmg #subheader #tabs a:focus {
	color: #000;
	text-decoration: underline; }


/* Header */

#tmg #header {
	height: 162px; }

#tmg #header #logo {
	display: none; }

#tmg #header #pagetitle,
#tmg #header h1,
#tmg #header h1 a {
	width: 980px;
	height: 126px;
	padding: 0;
	margin: 0;
	display: block; }

#tmg #header h1 a {
	background: #712c14 url(../assets/md5images/b70ef69b63d2fe01b2d65a781a39ccae.gif) top left no-repeat;
	text-indent: -9999px; }


/* Sidebar */

#tmg #sidebar p.advanced a:link,
#tmg #sidebar p.advanced a:visited {
	color: #000000;
	text-decoration: none; }

#tmg #sidebar a:hover,
#tmg #sidebar a:active,
#tmg #sidebar a:focus,
#tmg #sidebar p.advanced a:hover,
#tmg #sidebar p.advanced a:active,
#tmg #sidebar p.advanced a:focus {
	text-decoration: underline; }

#tmg #sidebar ul#navlist {
	border-top: 1px solid #c17b2a; }

#tmg #sidebar ul#navlist li a {
	color: #fff;
	background-color: #712c14;
	text-decoration: none;
	border-bottom: 1px solid #c17b2a; }

#tmg #sidebar ul#navlist li a:hover,
#tmg #sidebar ul#navlist li a:active,
#tmg #sidebar ul#navlist li a:focus {
	color: #000;
	background-color: #dfa059;
	text-decoration: underline; }

#tmg #sidebar #sidebar-search label,
#tmg .sidebar-search #browse label,
#tmg #sidebar .sidebar-search h2,
#tmg #sidebar #issn p {
	color: #000; }

#tmg #sidebar .sidebar-search h2  {
	border-top: none;
	border-bottom: none; }

#tmg #sidebar #issn p {
	letter-spacing: .23em; }


/* Main Content */

#tmg #content {
	background-color: transparent; }

#tmg #main.text a:link,
#tmg #main.text a:visited {
	color: #712c14;
	text-decoration: underline; }

#tmg #main.text a:hover,
#tmg #main.text a:active,
#tmg #main.text a:focus {
	color: #000;
	text-decoration: underline; }	

#tmg #main.text h1 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 5px; }
	
#tmg .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }
	
#tmg #main.text .doc a:link,
#tmg #main.text .doc a:visited {
	text-decoration: none; }

#tmg #main.text .doc a:hover,
#tmg #main.text .doc a:active,
#tmg #main.text .doc a:focus {
	text-decoration: underline; }


/* Footer */

#tmg #footer,
#tmg #footer #bepress a {
	height: 75px;
	background-color: #fff; }

#tmg #footer p { }

#tmg #footer p,
#tmg #footer p a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #712c14;
	text-decoration: none; }

#tmg #footer p a:hover,
#tmg #footer p a:active,
#tmg #footer p a:focus {
	color: #000;
	text-decoration: underline; }